## NAME

i.rvi.prediction - Calculates ground features, e.g. plant cover, by remote sensing data using a given regression model
(GRASS Image Processing Program)

## SYNOPSIS

i.rvi.prediction
i.rvi.prediction help
i.rvi.prediction model=name band1=name band2=name band3=name output=name

## DESCRIPTION

This programs calculate ground feature, e.g. plant cover, by remote sensing data using a given regression model. The input imagery is assumed with three optical bands: visible band1 and band2 and another infrared band3

## OPTIONS

### Parameter:

model=name
  rvi regression model input file
band1=name
  visible band1 input file
band2=name
  visible band2 input file
band3=name
  infrared band3 input file
output=name
  output ground feature calculated

The current region definition and mask settings are respected when reading the input map.

## NOTES

The ground feature of each pixel by remote sensing data is calculated using rvi regression model. After run r.rational.regression, a rvi model is a coefficient vector with the definition of:

                              a[0]x1 + a[1]x2 + a[2]x3 + a[6]
            ground feature = ---------------------------------
                              a[3]x1 + a[4]x2 + a[5]x3 + 1.0

## SEE ALSO

r.rational.regression
r.linear.regression

## AUTHOR

CERL

Last changed: $Date: 2002/01/25 05:45:33 $